[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.FindCaption

FindCaption- search for and return the list item that contains the nominated caption.

## Declaration

Source position: comctrls.pp line 1635

`public function TCustomListView.FindCaption(`
`StartIndex: Integer;`
`Value: string;`
`Partial: Boolean;`
`Inclusive: Boolean;`
`Wrap: Boolean;`
`PartStart: Boolean = True`
`):TListItem;`

## Description

FindCaption- search for and return the list item that contains the nominated caption.

Starting from item at StartIndex

Looking for the string with the content in Value

Partial, Inclusive, Wrap, PartStart: Boolean arguments that allow matches with part of the string, permitting the string to wrap over a line, etc.